## qtranslate 1.0.3

=== Makefile ===
#############################################################################
# Makefile for building: build/qtranslate
# Generated by qmake (2.01a) (Qt 4.7.0) on: Do 18. Nov 14:48:23 2010
# Project:  qtranslate.pro
# Template: app
# Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe -o Makefile qtranslate.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Ibuild
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib
LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake-qt4.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/main.cpp \
		src/mainwindow.cpp \
		src/PLLayout.cpp build/moc_mainwindow.cpp \
		qrc_qtranslate.cpp
OBJECTS       = build/main.o \
		build/mainwindow.o \
		build/PLLayout.o \
		build/moc_mainwindow.o \
		build/qrc_qtranslate.o
DIST          = c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/debug.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		qtranslate.pro
QMAKE_TARGET  = qtranslate
DESTDIR       = build/
TARGET        = build/qtranslate

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: qtranslate.pro  c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/debug.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile qtranslate.pro
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/debug.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile qtranslate.pro

dist: 
	@$(CHK_DIR_EXISTS) build/qtranslate1.0.0 || $(MKDIR) build/qtranslate1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/qtranslate1.0.0/ && $(COPY_FILE) --parents src/mainwindow.h src/PLLayout.h build/qtranslate1.0.0/ && $(COPY_FILE) --parents src/qtranslate.qrc build/qtranslate1.0.0/ && $(COPY_FILE) --parents src/main.cpp src/mainwindow.cpp src/PLLayout.cpp build/qtranslate1.0.0/ && $(COPY_FILE) --parents src/qtranslate_de_DE.ts build/qtranslate1.0.0/ && (cd `dirname build/qtranslate1.0.0` && $(TAR) qtranslate1.0.0.tar qtranslate1.0.0 && $(COMPRESS) qtranslate1.0.0.tar) && $(MOVE) `dirname build/qtranslate1.0.0`/qtranslate1.0.0.tar.gz . && $(DEL_FILE) -r build/qtranslate1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


debian-all: debian-src debian-bin

debian-src:
	dpkg-buildpackage -S -r -us -uc -d

debian-bin:
	dpkg-buildpackage -b -r -uc -d

compiler_clean:
	-$(DEL_FILE) $(TARGET)

check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: build/moc_mainwindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) build/moc_mainwindow.cpp
build/moc_mainwindow.cpp: src/PLLayout.h \
		src/mainwindow.h
	C:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/moc.exe $(DEFINES) $(INCPATH) src/mainwindow.h -o build/moc_mainwindow.cpp

compiler_rcc_make_all: qrc_qtranslate.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_qtranslate.cpp
qrc_qtranslate.cpp: src/qtranslate.qrc \
		src/qtranslate_de_DE.qm \

## qtranslate 0.2

=== debian/changelog ===
qtranslate (0.2) unstable; urgency=low

  * new version number for Maemo PR 1.2

 -- Peter Bouda <p.bouda@gmx.de>  Tue,  8 Jun 2010 14:11:00 +0100

qtranslate (0.1-3) unstable; urgency=low

  * new sms buttons, compiled against Qt 4.6

 -- Peter Bouda <p.bouda@gmx.de>  Tue,  8 Jun 2010 13:52:06 +0100

qtranslate (0.1-2) unstable; urgency=low

  * removed ad, added donation button

 -- Peter Bouda <p.bouda@gmx.de>  Tue, 16 Feb 2010 17:17:55 +0000

qtranslate (0.1-1) unstable; urgency=low

  * Initial release (Closes: #0000)

 -- Peter Bouda <p.bouda@gmx.de>  Sat, 23 Jan 2010 23:50:29 +0000

=== debian/control ===
Source: qtranslate
Section: user/utilities
Priority: optional
Maintainer: Peter Bouda <p.bouda@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
Standards-Version: 3.7.3

Package: qtranslate 
Architecture: any
Depends: libqt4-core, libqt4-gui, libqt4-network
Description: Translator based on Google Translate.
 Supports 48 languages in an easy-to-us interface. You can
 send your translation per E-Mail or copy it to the
 clipboard.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=qTranslate
XSBC-Maemo-Display-Name: qTranslate
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAIOAAACDgBKC8wQAAAAAd0
 SU1FB9oBFxcMJXEH/cEAAAiFSURBVEjHjZZ5VNT3FcU/3xmYYR12RAQiKK6I
 slnccEvdorE1uISTzTaaptFoTKq2PYkeNVtNqtHGSjaamrrvGURDNQpRkahI
 XBAUo7LIMmzCDLP+Xv9Ia9rTpu396/317nn3nHfvVfwAmtvbiQgOZtuOHX45
 o2aObv1kdXL3Y9kJXV5BkaU1B5yOHpVNCc2Rtx6+klSeWdhYci7/FYd5/16m
 z8r+j/vUDxF5csaFXJ706+WGJJ+VxqqjmHKD0Pno5ehzfdXuzBEMvFcnNf5H
 lCXqMquqkqm/F/fahpCs909n9W7d+6VG9ngdP4geCV8BsHHJGwtzdldK0Vvr
 PPYVW+V6xWnZLFvk6Plj8nhzswzUNBksIpdEZISIjOvQ5NNCsyf+dIfUF45Z
 CTCgqPNfduv/MSxdXMDxYxMZ9qbtkwn90l6d6bVHalJE5/EWel65T+KNMDzG
 MLy+KmJQXS3xSrFPp6PO15cOo5K4jg5d10ovajv7TMzcPGX24ZHDt7y4r4hz
 u/P+XbpLVTWbeqxbu7jojRa5pkWr1W9Dd3wPxGmnfvaTRP/5CnuqSzF3nGX2
 +HY+K7iP3XsQc+c/TVdsNJe2BIneWMrBw3PUb3OLa5fNeiRWjplRk6d/f9GJ
 OXOyUvXyx3M9Q8XPcRNLeqY6NS0by8hM7mUOItrmQ2hVG8N0EXyx6WUuZI4i
 JjuRoHNm3n/3IMvvhhKbbVAWa5o6X6LE1dRsOpy3uH/EhAn7Hkj3ocVinGSz
 VenrWtT2yYfUF2NWqWAeI5EIemFiqM1AYIsDo02DdhszqzqYMXosTp90GhtH
 Ubjfgyvan5MZw/FYfTENsFF/PVrVx58Y8vSWrB1H3j3eogd4y9cxw/rRkXmV
 04arOPcjTDAaGNNqIdrlJAqNUJ8AxO7C5XbhRMNVfgev4b0Zkv0Bkzd8jmhC
 6+AQ/Ho08VRdMQOTItRYz1HKr02TzklrskuCGt5VAM9M+VrO3ErlTL/pEjZV
 qZbH4zkT0hMrfUizpxHliiIgIACP2019QwO+QQHUVd+mvcFCxJ6rJBy6QfWM
 BPLHDefw1REUX5+LPTiM80+/SrxuIf5TmzL07ZsXpd48a3ouLcdbJm59SbHV
 D78wL7bo/AgUPwY1DSLAPwC3201+fj7NTU2kJA+jR8+e+AT4UR0p2F4cx62e
 ekKlm/WD61gXu5jxtw4Tf3AbavlBdrvN13Xl3yYkLzw6h/SUb5USwRbQTLGu
 GQvttDpbcXY6MRqN+Pr6MmXaNGZ0d0NyMmrRIsouX6bg6FEGJfYnKiycEH0D
 J7iO3vUNXQGh5M3dQHODQ44s1I30qhnc56G3n6+VtVEFSvWG2nst7Ar2oYNg
 2rtDsNqt6HTffbmfjw8LpkyhKzqaHVlZTF29moyUFIxGIw6nk/C7doZ472Lk
 natcne2Dqm3DRxeqTF6mITpd+cl4c/koZYuJ4dTilwk0jqaEBs5wmpCGEOxO
 O06nk02bNtFcX899k4mdY8ZgEEGFhxMeHg6A3eHCGHsN7VoSXmlnSW80kx3+
 PHUnT+DQDFG6G2sGGocdKiZ183uMWvYOFusW/mD+K3OvzaffzUR8fH0xGAy0
 t7fzu40b2aUU3wAtjY38Zft2rFYrIoLD4cY/rBKe2g71PXG6g/A3j6DfqpWs
 WmFHLW1IyV0XWL9AEryV/80KlNsNpaW4Zj7KwUOHsbpcBHk89I6Kok///hh9
 fDAYDJSVleHxeAgLC6NXr17sP3aMWfnH8VZW3Em30OmdOIdeQRvZjm3F8qte
 89b/+E7C67vUHZ1CjR4NzzwDbjeO0DCMLhdzp07F5HKR0tDAkjNncFutGAwG
 fP38iIqKwhQUREVFBf52J8aE83gS76FHQWMkXXt/ycU0hzy09KUyrzU5y6tO
 TSunM6oJY2EhZGSgxo7FHhqKUyl0Itw3GjkZF0dBXBxGQJSieeRI2mJjuZmQ
 QGNGBspXT2HKK2j33YSFnyW4NoiajDhqrVZlsVpLqRiTFruytE7u3KiUi2UX
 REREliyRhuHD5bOCAkHTBBHp4fGIpmmiiYjW0CAaiIB49HrJN++V5CEtMuFh
 t8jal8Q6/2dizc6WC2Vl4oiPl69eey1FN7D4Qo339bVFxfdccqE8iaqVeVRG
 hqC32/EoBeo7g+8jgvq73UtJyQPHr54xA4dTx+Cuq8wK+xItsBeGxL7YkpIY
 HBhIS0hI8+g1a8p0T9Q+yROp43P6ndmmLpwzkPhBiYR/2s3NRxeh1zTC7HYA
 HoUHpBw/DoAAFTk5DLh9m+0//RMvRO9Da+lA9Hqp/tGPME6bRH1GxiQA3Wcx
 2+ifNLdukPHyh+WeQtm84n3CwgPps+8GpvutnH3hBXbk5TH29m1aurvpBrTc
 XBTQHRGB29ub/u3t4N8Lj8eA89IlOiuuKRXUT1Yv3nkuPTf30oPgO39sP+mT
 Z/HlqVdvfBxe23eLeZbIgjEU7d+jpj+7AGJi0FpaaIuM5PakSbRkZIAI3eHh
 GDQNv9ZW2rwDCTZ5ExWfwNm7NtGqj1t//vJq01MbLLJtWfj36fqRuei7vnDr
 1MV5tqHa65XvSP7HeSKBgZpn5kzRQDwmk2hKiYB0h4TI3iNHxOXW5JMTmrxz
 2CUHSkXbVFiirS/IsIqYff45vR9UlWenZ/FYyW2WJoxNTfj6g2XeccF0Rbok
 Ny1VVba1YUtJQedwoEQAuLB0Cd305/UDcO2ukidSvEgKvqq8L9bU/iqvNFCp
 6Xated3/rlu/OXg5eEBw0y+09b9/MyImBrfVyp38fDHqdCooPZ2AZ+fjlX5A
 zP41SowWXGWzcXw+5yefxicfWlr5DRs3D/3/et3xnTuZOG8eIuK9deHCLGNn
 Z2pkcvJgp8XS13tEZmCf/I9t3aH3q9te8Vz83Br59XuJ5mL+C/4GW3b50N/U
 sBwAAAAASUVORK5CYII=

## qtranslate 0.2-1

=== debian/changelog ===
qtranslate (0.2-1) unstable; urgency=low

  * Fixed bug #10731

 -- Peter Bouda <p.bouda@gmx.de>  Wed,  23 Jun 2010 14:11:00 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.3
 
 Package: qtranslate 
-Architecture: any
+Architecture: armel
 Depends: libqt4-core, libqt4-gui, libqt4-network
 Description: Translator based on Google Translate.
  Supports 48 languages in an easy-to-us interface. You can

## qtranslate 0.3

=== debian/changelog ===
qtranslate (0.3) unstable; urgency=low

  * Screen rotation added

 -- Peter Bouda <p.bouda@gmx.de>  Thu,  24 Jun 2010 14:11:00 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	qmake-qt4
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/qtranslate.sgml > qtranslate.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/qtranslate.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/qtranslate install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## qtranslate 0.3-1

=== debian/changelog ===
qtranslate (0.3-1) unstable; urgency=low

  * Fixed switched button graphics bug
  * QNetworkManager instead of QHttp
  * System proxy enabled

 -- Peter Bouda <p.bouda@gmx.de>  Wed,  30 Jun 2010 12:52:00 +0100
 

## qtranslate 1.0.0

=== debian/changelog ===
qtranslate (1.0.0) stable; urgency=low

  * Languages are now sorted alphabetically
  * Language settings are now saved

 -- Peter Bouda <support@mobileqt.de>  Thu,  2 Sep 2010 12:52:00 +0100

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Standards-Version: 3.7.3
 
 Package: qtranslate 
-Architecture: armel
+Architecture: any
 Depends: libqt4-core, libqt4-gui, libqt4-network
 Description: Translator based on Google Translate.
  Supports 48 languages in an easy-to-us interface. You can
- send your translation per E-Mail or copy it to the
+ send your translation per E-Mail, SMS, or copy it to the
  clipboard.
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=qTranslate
 XSBC-Maemo-Display-Name: qTranslate

## qtranslate 1.0.3

=== debian/changelog ===
qtranslate (1.0.3) stable; urgency=low

  * cleaned code, removed workaround for bearer, PR 1.3 does not need it

 -- Peter Bouda <support@mobileqt.de>  Thu,  18 Nov 2010 14:38:00 +0100

qtranslate (1.0.2) stable; urgency=low

  * fixed bug: application crashes on start, session was not initialized

 -- Peter Bouda <support@mobileqt.de>  Mon,  25 Oct 2010 12:51:00 +0100

qtranslate (1.0.1) stable; urgency=low

  * new default languages
  * fixed error message when no connection

 -- Peter Bouda <support@mobileqt.de>  Fri,  17 Sep 2010 12:52:00 +0100

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: qtranslate
 Section: user/utilities
-Priority: optional
-Maintainer: Peter Bouda <p.bouda@gmx.de>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
+Priority: extra
+Maintainer: Peter Bouda <support@mobileqt.de>
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libqtm-dev
 Standards-Version: 3.7.3
 
 Package: qtranslate 
 Architecture: any
-Depends: libqt4-core, libqt4-gui, libqt4-network
+Depends:  ${shlibs:Depends}, ${misc:Depends}, libqt4-core, libqt4-gui, libqt4-network
 Description: Translator based on Google Translate.
  Supports 48 languages in an easy-to-us interface. You can
  send your translation per E-Mail, SMS, or copy it to the
  clipboard.
-XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=qTranslate
+XSBC-Bugtracker: http://www.mobileqt.de/forums/16
 XSBC-Maemo-Display-Name: qTranslate
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
